
Grupo 6A 2025 - Feature #5862

Feature # 4820 (Resolved): Fase 1

Presentación 1

11/23/2025 10:38 PM - bastian cruz

Status: Resolved Start date: 10/15/2025

Priority: Normal Due date: 10/15/2025

Assignee:  % Done: 100%

Category:  Estimated time: 1.50 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/24/2025 12:41 AM - bastian cruz

- Due date set to 10/15/2025

- % Done changed from 0 to 100

- Estimated time set to 1.50

#2 - 11/24/2025 12:55 AM - bastian cruz

- Status changed from New to Resolved
